“Invalid or corrupted product file” – “The version GUID doesn’t match that of the product file.”

Home Forums Software LightBurn “Invalid or corrupted product file” – “The version GUID doesn’t match that of the product file.”

This topic contains 2 replies, has 2 voices, and was last updated by  Joel Brondos 1 year, 8 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #1452

    Joel Brondos
    Participant

    With the 0.6.0 release installed, I decided to uninstall all of the previous 0.5.12-15 versions of LightBurn.

    But now when I try to boot LightBurn, I get an “Invalid or corrupt product file,” (twice) and then when I hit continue I get ‘The version GUID doesn’t match that of the product file.”

    Lastly, I am prompted to enter my license key (as if I was installing the product for the first time, but my license key (which I purchased when the product was recently released) is not accepted.

    Now what?

    #1453

    LightBurn
    Participant

    Uninstall and re-install. The problem is that those installations weren’t actually there – each new version of LightBurn is installed over top of the previous ones, and those entries in the Windows programs list are misleading. We haven’t figured out how to fix that yet, but it’s harmless, so it’s been low priority.

    Just re-install 6.00 and you’ll be all set.

    #1454

    Joel Brondos
    Participant

    Reinstalled 0.6.00 . . . .It works! Thanks.

Viewing 3 posts - 1 through 3 (of 3 total)

The forum ‘LightBurn’ is closed to new topics and replies.